Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003386TestLinkTest Executepublic2010-04-13 20:522010-07-04 11:32
Reporteratrabelsi 
Assigned Toasimon 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 3 
Fixed in Version1.9 Beta 5 
Summary0003386: Wrong test case status when selecting a new build
Descriptionif we have for example 2 builds for the same Test Plan.
we run tests for the first build then we select the second build in order to execute tests. test cases should be in "not run" status and not in "passed" or "failed" (those for buld 1)
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0003450closedasimon Tree is colored according to latest exec result <-> Testlink 1.8.x did color tree according to results on chosen build for exec 

-  Notes
(0009731)
fman (administrator)
2010-04-15 16:12

Please give detailed steps to reproduce, indicating if you are using platforms.
Review your config.inc.php, may be some settings regarding history exec are giving you this effect
(0010181)
Julian (reporter)
2010-05-27 13:59

please check 0003450 and tell me if your issue is a duplicate
(0010184)
difool (reporter)
2010-05-27 19:13
edited on: 2010-05-27 19:13

Could it be related to 0003487 ?

(0010434)
asimon (developer)
2010-06-25 11:27

Solved in CVS. Please retest with next available beta version, feel free to reopen issue if needed.

- Issue History
Date Modified Username Field Change
2010-04-13 20:52 atrabelsi New Issue
2010-04-15 16:12 fman Note Added: 0009731
2010-05-27 13:59 Julian Note Added: 0010181
2010-05-27 19:13 difool Note Added: 0010184
2010-05-27 19:13 difool Note Edited: 0010184 View Revisions
2010-06-05 09:12 fman Relationship added related to 0003450
2010-06-05 09:13 fman Assigned To => asimon
2010-06-05 09:13 fman Status new => assigned
2010-06-25 11:27 asimon Note Added: 0010434
2010-06-25 11:27 asimon Status assigned => resolved
2010-06-25 11:27 asimon Fixed in Version => 1.9 Beta 5
2010-06-25 11:27 asimon Resolution open => fixed
2010-07-04 11:32 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker